Groups
Assign links to group
Add or remove links from a group.
POST
/v1/groups/:id/linkscurl -X POST https://api.ofmelite.io/v1/groups/8f3e2a1b-4c5d-6e7f-8091-a2b3c4d5e6f7/links \ -H "Authorization: Bearer ofm_YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"add":["4a23c6ba-c701-4502-b854-b1131e91e37a","b2c3d4e5-f6a7-8901-bcde-f1234567890a"],"remove":["c3d4e5f6-a7b8-9012-cdef-1234567890ab"]}'200OK
{
"id": "8f3e2a1b-4c5d-6e7f-8091-a2b3c4d5e6f7",
"name": "Summer Campaign 2026",
"linkCount": 2
}Request
Headers
Authorizationstringrequired
Bearer token with your Elite API key
Bearer ofm_YOUR_API_KEY
Content-Typestringrequired
Must be application/json for POST/PATCH
application/json
Body
addstring[]optional
Link ids to add to the group
removestring[]optional
Link ids to remove from the group
Response
Response fields
idstringoptional
Group id
linkCountnumberoptional
Updated count